* {
    background: #343a40;
    color: #F5F5F5;
    font-size: 12px;
    font-family: 'Lucida Sans Unicode';
}
*:disabled{
    color:#a3a3a3;
}

QLabel[underline=true]{
    border-bottom: 1px solid #F5F5F5;
}

QCheckBox:disabled{
    color:#a3a3a3;
}
QCheckBox::indicator:disabled {
    background-color: #a3a3a3;
}

QLineEdit, QComboBox{
    padding: 2px;
    margin: 0px;

}
QPushButton[main_button=true]{
    background: none;
    margin: 0px;
    border: 1px solid #a3a3a3;
    min-width: 5em;
    padding: 5px; 
}

QPushButton:hover[main_button=true]{
    border-bottom: 3px solid rgb(50,193,216);
}

QPushButton[item=true]{
    background: none;
    padding: 0px;
    border: 1px solid rgb(150, 150, 150);
    margin: 1px;
}

QPushButton:hover[item=true]{
    border-left: 3px solid rgba(255, 255, 255, 0.644);
    border-right: 3px solid rgba(255, 255, 255, 0.644);

}

QComboBox{
    background: #434c55;
}

QScrollArea{
    border: none;
}

QScrollBar {
    color: none;
}

QHeaderView::section{
    font: bold;
    border-radius: 0px;
    padding: 2px;
    height: 20px;
    background: #1d2024;
    border-right: 1px solid;
    border-right: 1px;
    border-left: 1px;
}
